Double Instance PHP 5.3 et 5.4

Questions about applications and software
Forum rules
Before you post please read this

Double Instance PHP 5.3 et 5.4

Postby maskim on Thu Feb 28, 2013 6:49 am

Bonjour,

je dois installer PHP 5.3 sur mon serveur apache2 qui est actuellement configuré avec PHP 5.4.
J'ai besoin de la version 5.3 pour supprimer les warning et autre petit bug pour un drupal 6.
Avez-vous des tutos ? Ou pouvez vous m'expliquer comment faire ?

J'ai fait des recherches mais je me tourne vers notre communauté parce que je manque de temps :|

Merci de vos réponses.
Maskim
maskim
Level 1
Level 1
 
Posts: 1
Joined: Thu Feb 28, 2013 6:45 am

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: Bing [Bot], Neil Edmond and 17 guests